src-git base https://git.openwrt.org/openwrt/openwrt.git^dda777dd44726ba70c99a780b5cc4c698563bc65
src-git packages https://git.openwrt.org/feed/packages.git^06363cd79890cc039d2b089c9a1587b1d3ef68e7
src-git luci https://git.openwrt.org/project/luci.git^317ff9dd7624c21d45b2a007cfcfec70c129bfd1
src-git routing https://git.openwrt.org/feed/routing.git^776e7160636a7f1add27483ac926dadeb248bb65
src-git telephony https://git.openwrt.org/feed/telephony.git^e2c5adab62e25eddeff3e52d4678163f6c9a6c3a
src-git video https://github.com/openwrt/video.git^0b52d667b889d561ee6e03a2a361b3da61fbd26d
